body {
  /* background: url('../img/plantilla/fondo2.jpg') center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; */
  -ms-flex-align: center;
  align-items: center;
  background-color: #e9ecef;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100vh;
  -ms-flex-pack: center;
  justify-content: center;
  background: linear-gradient(rgba(0,0,0,1), rgba(0,30,50,1));
}

.file-select {
  position: relative;
  display: inline-block;
}

.file-select::before {
  background-color: #28A745;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  content: 'Seleccionar'; /* testo por defecto */
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.file-select input[type="file"] {
  opacity: 0;
  width: 200px;
  height: 32px;
  display: inline-block;
}

#src-file1::before {
  content: 'Seleccionar Archivo 1';
}

#src-file2::before {
  content: 'Seleccionar Archivo 2';
}

.file-select2 {
  position: relative;
  display: inline-block;
}

.file-select2::before {
  background-color: #28A745;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  content: 'Subir boleta'; /* testo por defecto */
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.file-select2 input[type="file"] {
  opacity: 0;
  width: 100px;
  height: 32px;
  display: inline-block;
}

.file-select3 {
  position: relative;
  display: inline-block;
}

.file-select3::before {
  background-color: #28A745;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  content: 'Subir boleta'; /* testo por defecto */
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.file-select3 input[type="file"] {
  opacity: 0;
  width: 100px;
  height: 32px;
  display: inline-block;
}

.file-select4 {
  position: relative;
  display: inline-block;
}

.file-select4::before {
  background-color: #28A745;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  content: 'Subir remisión'; /* testo por defecto */
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.file-select4 input[type="file"] {
  opacity: 0;
  width: 100px;
  height: 32px;
  display: inline-block;
}

#loader{
  display: none;
  height: 100vh;
  position: fixed;
  width: 100%;
  background: #000000a3;
  z-index: 20;
}
.spinner {
  margin: 40vh auto;
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px;
}

.spinner > div {
  background-color: #eee;
  height: 100%;
  width: 6px;
  display: inline-block;

  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% {
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
    }  20% {
      transform: scaleY(1.0);
      -webkit-transform: scaleY(1.0);
    }
}

.slider {
  width: 95%;
  margin:auto;
  overflow: hidden;
}

.slider ul {
  display: flex;
  padding: 0;
  width: 300%;

  animation: cambio 20S infinite alternate ease-in;

}

.slider li {
  width: 100%;
  list-style: none;
}
.slider img {
  width: 100%;
}

@keyframes cambio {
  0% { margin-left: 0;}
  20% { margin-left: 0;}

  25% { margin-left: -100%;}
  45% { margin-left: -100%;}

  50% { margin-left: -200%;}
  70% { margin-left: -200%;}
}

#lista3 {
  counter-reset: li;
  list-style: none;
  *list-style: decimal;
  font: 15px 'trebuchet MS', 'lucida sans';
  padding: 0;
  margin-bottom: 4em;
  text-shadow: 0 1px 0 rgba(255,255,255,.5);

}

#lista3 ol {
  margin: 0 0 0 2em;
}

#lista3 li{
  position: relative;
  display: block;
  padding: .4em .4em .4em .8em;
  *padding: .4em;
  margin: .5em 0 .5em 2.5em;

  color: #eee;
  text-decoration: none;
  transition: all .3s ease-out;
}

#lista3 li:hover{
  background: #3D9970;
}

#lista3 li:before{
  content: counter(li);
  counter-increment: li;
  position: absolute;
  left: -2.5em;
  top: 50%;
  margin-top: -1em;
  background: #C82333;
  height: 2em;
  width: 2em;
  line-height: 2em;
  text-align: center;
  font-weight: bold;
  border-radius: 3px;

}

#lista3 li:after{
  position: absolute;
  content: '';
  border: .5em solid transparent;
  left: -1em;
  top: 50%;
  margin-top: -.5em;
  transition: all .3s ease-out;
}

#lista3 li:hover:after{
  left: -.5em;
  border-left-color: #fa8072;
}


tr.odd {/*color de las filas impares*/
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0,30,50,1));


}

tr.even {/*color de las filas pares*/
  background: linear-gradient(rgba(0,0,0,0.7), rgba(0,30,50,1));

}
/*color de los bordes de filas y columnas*/
 tr td {
  padding-right: 20px;
}


.nav-pills > li > a:hover {
  color: #ffffff !important;
}

.nav-link-color {
  color: #ffffff;
}


